





.header_bottom,
.header_top {
	background-color: rgba(0,0,0,.65);
}







header.sticky .header_bottom{
	background-color: rgba(0,0,0,1) !important;
}


.header_top{
	background-color: rgba(255,255,255,.65);
}



						.content{
				margin-top: -100px;
			}
				
	



        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 66.5px;
        }



    .touch section.parallax_section_holder{
		height: auto !important;
		min-height: 300px;  
		background-position: center top !important;  
		background-attachment: scroll;
        background-size: cover;
	}
















	@media only screen and (max-width: 1000px){
		.header_bottom,
		nav.mobile_menu{
			background-color: #000000 !important;
		}
	}














































 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}
 
  




	.vertical_menu_area{
		text-align:left;
	}

	nav.vertical_menu > ul > li > a{
									}
















































































